[GLOBAL]
UseEffect=true

[SKY]
SunIntensity=0.61
SunSaturation=0.32
MoonIntensity=0.55
StarIntensity=0.71
SkyIntensity=1.6
CloudIntensity=1.58
CloudSaturation=0.96

[LIGHTARTIFICIAL]
AmbientUpIntensity=0.59
AmbientDownIntensity=0.4
AmbientUpIntensityInterior=2.68
AmbientDownIntensityInterior=0.83

[LIGHTSPRITE]
Scale=0.86
Intensity=0.0115
WaterReflectionMultiplier=0.1
